body, html {
  font-family:  $primary-font;
	background-color: $primary-dark;
}


:root {
	--color-white-black: #FFFFFF;
	--color-dark-white: #292929;
	--color-coconut-black: #f9f9f9;
}

.dark-theme {
	--color-white-black: #000000;
	--color-dark-white: #FFFFFF;
	--color-coconut-black: #000000;
}

.btn {
	padding: 1rem;
	width: 100%;
	border-radius: 50px;
	outline: none;
	border: none;
	margin: .5rem 0;
}

::selection {
  color: #FFFFFF;
  background: $primary;
}